/*
Theme Name:     The Jerry Springer Podcast
Theme URI:      https://www.jerryspringer.com
Author:         Blue Sun Media
Author URI:     https://www.bluesunmedia.com
Template:       strappress
Version:        2.0.0
*/

@import url("../strappress/style.css");
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,700italic,400italic);
@import url(https://fonts.googleapis.com/css?family=Alfa+Slab+One);

body{
	background:#333333;
	font-family: 'Roboto', sans-serif;
}
a{
	color:#96420f;
}
a:hover{
	color:#b49750;
}
.upper-bg{
	background:#948982;
}
.nopadding{
	padding: 0 !important;
	margin:0 !important;
}
#masthead{
	background:#63300f url('images/header-bg.jpg') top left no-repeat ;
	min-height:235px;
}
.navbar-default{
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	background:#a48029;
	text-transform:uppercase;
	border:none;
}

.nav > li > a{
	padding:15px 10px;
}

.navbar-default .navbar-nav > li > a{
	color:#fff;
	font-size:17px;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{
	color:#dcd1b6;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
	background:#dcd1b6;
	color:#96420f;
}
.navbar{
	border-radius:0px;
	margin-bottom:0px;
}
.navbar-right{
	background:#b49750;
	padding:0px 5px;
}
.navbar-right > li > a{
	padding:8px 6px;
	font-size:17px;
}

/* Mobile Menu btn */

.navbar-inverse .navbar-toggle:focus, 
.navbar-inverse .navbar-toggle:hover {
    background-color: #ffffff;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
	background: #dcd1b6;
	color:#96420f;
}
.fa-circle{
	color:#dcd1b6;
}
.fa-headericons{
	color:#96420f;
}
.home #wrapper, #wrapper{
	margin-top:0px;
	margin-bottom:0px;
}
#content-wrapper{
	background:#fff;
	margin-bottom:0px;
}
#showcase .page-player{
	border:15px solid #dcd1b6;
	background:#432516;
	padding:10px;
}
.page-title{
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	color:#fff;
	text-transform:uppercase;
	background:#2b180e;
}
.page-title h1{
	font-size:48px;
	margin:0px;
	padding:10px;
}
#album{
	background:#a48029;
	position:relative;
	min-height:250px;
	min-width:245px;
	z-index: 1;
	margin-right:10px;
	margin-bottom: 10px;
}
.post-type-archive-show #album{
	margin-top: 20px;
}
#album:before;{
    content: "";
    background-image: url('image/album-art.jpg');
    opacity: 0.5;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}
#showcase .episode-title{
	font-family: 'Oswald', sans-serif;
	color:#96420f;
	text-transform:uppercase;
	font-size:30px;
	margin:0px;
}
#showcase date{
	color:#a48029;
	font-weight:bold;
	font-style:italic;
}
#showcase .player{
	background:#96420f;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color:#eee8d9;
	padding:10px 15px;
}
#showcase .read-more a{
	color:#eee8d9;
	text-transform:uppercase;
	font-weight:bold;
}
#showcase .read-more:before{
	content:"\f101";
	font-family: 'FontAwesome';
	font-weight:normal;
	margin-right:5px;
}
#showcase ul.player-links{
	margin-top: 5px;
}
#showcase ul.player-links a{
	color:#dcd1b6;
	text-transform:uppercase;
	font-size:12px;
}
#showcase ul.player-links li{
	border-right:2px solid #927024;
}
#showcase ul.player-links li:last-child{
	border-right:none;
}
#showcase ul.player-links li:nth-last-child(2){
	border-right: none;
}
@media  screen and (max-width: 970px) {
	.player-wrapper{
		width: 58.33333333% !important;
	}
}
.section-header h2{
	font-family: 'Oswald', sans-serif;
	color:#96420f;
	text-transform:uppercase;
	font-size:36px;
	font-weight:300;

}
.blog-title{
	font-size: 36px;
	text-transform: uppercase;
	color:#96420f;
	padding-top: 22px;
	font-weight: 300;
	margin-top: 0px;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
}

#content header h1{
	font-family: 'Oswald', sans-serif;
	color:#333;
	text-transform:uppercase;
	font-size:30px;
	margin:20px 0px 0px 0px;
}
#content header h1 a{
	color:#333;
}
.post-meta{
	font-weight:bold;
	font-style:italic;
	font-size:14px;
}
.post-meta, .post-meta a{
	color:#a48029;
}
.post-entry{
	border-top:1px solid #ccc;
	padding-top:15px;
}
.featured-thumb{
	float:left;
	border: 10px solid #dcd1b6;
	margin-bottom: 15px;
	margin-right:15px;
}
.featured-thumb img.wp-post-image{
	margin: 0px;
	padding:5px;
}
.ui-autocomplete{
	width: 193px;
	background: #fff;
	border: 1px solid #eee;
}
ul.ui-autocomplete{
	list-style: none;
	padding:0px;
	margin: 0px;
}
#content .read-more{
	padding:5px 10px;
	background:#dcd1b6;
	font-weight:bold;
	text-align:right;
}
#content .read-more a{
	color:#96420f;
}
/* Page Templates */
/* Bio Page */
.single-host-bios .post-entry img{
	border:10px solid #dcd1b6;
}
.blog-header-title{
    text-transform: uppercase;
    font-weight: 300;
    background: #96420f;
    color: #fff;
    padding: 8px;
    border-bottom: 4px solid #432516;
}
/* Podcast Single */
.single-podcast .page-title small{
	color:#a48029;
	font-weight:700;
	font-size:30px;
}
.side-notes h3{
	font-family: 'Oswald', sans-serif;
	color:#333;
	text-transform:uppercase;
	font-size:24px;

}
/* Side Bar */
#sidebar .col-md-4{
}
#widgets{
	background:#432516;
	padding-bottom:5px;
}
#stump-2, #stump-6, .CubeAd{
	text-align:center;
	margin-bottom:15px;
}
.CubeAd .widget-title{
	display: none;
}
.Stump .widget-title{
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	color:#fff;
	text-transform:uppercase;
	font-size:36px;
	padding-left:45px;
	padding-top:22px;
	margin-bottom:10px;
	background: #96420f url('images/stump-hd-bg.png')no-repeat left center;
	height:70px;
}
.stump_text{
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
	padding:15px;
	background: transparent url('images/stump-bg.jpg')center center;
	background-size:cover;
}
.btn-primary{
	background: #dcd1b6;
	border:none;
	color:#96420f !important;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	padding:6px 6px;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary{
	background: #eee;
}
#cube_ad-2 .widget-title{
	display:none;
}
.pager li a:hover{
	background: #dcd1b6;
	color:#96420f;
}
.widget_text .widget-title{
	background:#96420f;
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	color:#fff;
	text-transform:uppercase;
	font-size:18px;
	padding:10px;
	margin-bottom:10px;
}
.home #widgets .textwidget, #widgets .textwidget{
	background:#eee;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin:15px 15px;
	padding: 20px;
}

/*=================================================
=            Suburban Blues Man widget            =
=================================================*/
/*Voicemails From Melania widget */

#media_image-7 img {
	margin: 0 !important;
}

.home #widgets #custom_html-4 .textwidget,
#widgets #custom_html-4 .textwidget {
	background: #fff;
	margin: 0;
	padding: 0;
}

.home #widgets #custom_html-4.widget_text .widget-title,
#widgets #custom_html-4.widget_text .widget-title {
	margin-bottom: 0;
	background: #a309d0;
	text-align: center;
}

.home #widgets #custom_html-4.widget_text .widget-title:before,
#widgets #custom_html-4.widget_text .widget-title:before {
	content: "\f098 ";
	font-family: 'FontAwesome';
	font-size: 24px;
	margin-right: 15px;
}

.home #widgets #custom_html-4  .wp-playlist-light,
#widgets #custom_html-4  .wp-playlist-light {
	margin-top: 0;
	background: #034773;
	border: none;
	padding: 0;
}


.home #widgets #custom_html-4  .wp-playlist-light .wp-playlist-tracks,
#widgets #custom_html-4  .wp-playlist-light .wp-playlist-tracks {
	margin-top: 0;
}

.home #widgets #custom_html-4  .wp-playlist-light .wp-playlist,
#widgets #custom_html-4  .wp-playlist-light {
	margin-top: 0;
}

.home #widgets #custom_html-4  .wp-playlist-light .wp-playlist-playing,
#widgets #custom_html-4  .wp-playlist-light .wp-playlist-playing {
	background: #054780;
} 

.home #widgets #custom_html-4 .wp-playlist-light .wp-playlist-caption,
#widgets #custom_html-4 .wp-playlist-light .wp-playlist-caption,
.home #widgets #custom_html-4 .wp-playlist-light .wp-playlist-item-length,
#widgets #custom_html-4 .wp-playlist-light .wp-playlist-item-length  {
    color: #fff;
}

.home #widgets #custom_html-4  .wp-playlist-light .wp-playlist-item,
#widgets #custom_html-4  .wp-playlist-light .wp-playlist-item {
	padding-top: 5px !important;
}

.home #widgets #custom_html-4  .wp-playlist-light .wp-playlist-item .wp-playlist-item-length,
#widgets #custom_html-4  .wp-playlist-light .wp-playlist-item .wp-playlist-item-length {
	top: 5px;
}



.home #widgets #custom_html-4  .wp-playlist .wp-playlist-current-item,
#widgets #custom_html-4  .wp-playlist .wp-playlist-current-item {
	display: none;
}

.home #widgets #custom_html-4 .widget_text .wp-playlist .mejs-container,
#widgets #custom_html-4 .widget_text .wp-playlist .mejs-container {
	width: 100%;
}

.home #widgets #custom_html-4 .wp-playlist .mejs-container  .mejs-controls,
#widgets #custom_html-4 .wp-playlist .mejs-container  .mejs-controls {
	background: #063667;

}

.home #widgets #custom_html-4 .wp-playlist .mejs-container  .mejs-controls .mejs-time-rail .mejs-time-current,
#widgets #custom_html-4 .widget_text .wp-playlist .mejs-container  .mejs-controls .mejs-time-rail .mejs-time-current {
	background: #a309d0;
}


/*=====  End of Suburban Blues Man widget  ======*/


/*Voicemails From Melania widget */

.home #widgets #text-13 .textwidget,
#widgets #text-13 .textwidget {
	background: #fff;
	margin: 0;
	padding: 0;
}

.home #widgets #text-13.widget_text .widget-title,
#widgets #text-13.widget_text .widget-title {
	margin-bottom: 0;
	background: #a309d0;
	text-align: center;
}

.home #widgets #text-13.widget_text .widget-title:before,
#widgets #text-13.widget_text .widget-title:before {
	content: "\f098 ";
	font-family: 'FontAwesome';
	font-size: 24px;
	margin-right: 15px;
}

.home #widgets #text-13  .wp-playlist,
#widgets #text-13  .wp-playlist {
	margin-top: 0;
	background: #fee8ff;
}

.home #widgets #text-13  .wp-playlist-light .wp-playlist-playing,
#widgets #text-13  .wp-playlist-light .wp-playlist-playing {
	background: #fbc9fd;
} 

.home #widgets #text-13  .wp-playlist-light .wp-playlist-item,
#widgets #text-13  .wp-playlist-light .wp-playlist-item {
	padding-top: 5px !important;
}

.home #widgets #text-13  .wp-playlist-light .wp-playlist-item .wp-playlist-item-length,
#widgets #text-13  .wp-playlist-light .wp-playlist-item .wp-playlist-item-length {
	top: 5px;
}

.home #widgets #text-13  .wp-playlist .wp-playlist-current-item,
#widgets #text-13  .wp-playlist .wp-playlist-current-item {
	display: none;
}

.home #widgets #text-13 .widget_text .wp-playlist .mejs-container,
#widgets #text-13 .widget_text .wp-playlist .mejs-container {
	width: 100%;
}

.home #widgets #text-13 .wp-playlist .mejs-container  .mejs-controls,
#widgets #text-13 .wp-playlist .mejs-container  .mejs-controls {
	background: #0c374a;

}

.home #widgets #text-13 .wp-playlist .mejs-container  .mejs-controls .mejs-time-rail .mejs-time-current,
#widgets #text-13 .widget_text .wp-playlist .mejs-container  .mejs-controls .mejs-time-rail .mejs-time-current {
	background: #a309d0;
}

/* End Melania Voicemails widget */

/* Begin Melania Voicemails Page */

.page-id-1201 .post-entry #text-13 {
    display: none;
}

.page-id-1201 .post-entry .wp-playlist-light {
    background-image: url("/wp-content/uploads/2016/11/Screen-Shot-2016-11-30-at-6.23.15-PM-1.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-color: #a221cd;
    background-size: 49%;
}

.page-id-1201 .post-entry .wp-playlist-item-title {
    color: #fff;
    padding-top: 43px;
    text-align: center;
}

.page-id-1201 .post-entry .wp-playlist .wp-playlist-current-item img {
    display: none;
}

.page-id-1201 .post-entry .wp-playlist-caption {
    width: 100%;
    max-width: 100%;
}

.page-id-1201 .post-entry .wp-playlist-playing {
    background: #facafc !important;
    border: 0;
    color: #fff !important;
}

.page-id-1201 .post-entry .wp-playlist-item,
.page-id-1201 .post-entry .wp-playlist-item a {
    color: #fff !important;
}
.page-id-1201 .post-entry .wp-playlist-item.wp-playlist-playing,
.page-id-1201 .post-entry .wp-playlist-item.wp-playlist-playing a,
.page-id-1201 .post-entry .wp-playlist-item.wp-playlist-playing .wp-playlist-item-title {
	color: #680a88 !important;
} 

.page-id-1201 .post-entry .mejs-controls {
    background: #ef65f4 !important;
}

.page-id-1201 .post-entry .mejs-time-current {
    background: #a221cd !important;
}

.page-id-1201 .post-entry .post-entry {
    max-width: 90%;
    margin: 0 auto;
}

.page-id-1201 .post-entry #mep_0 {
    width: auto;
    margin: 0 auto;
}

/* End Melania Voicemails Page */

/* Begin Elevator Comics Widget */

.home #widgets #text-19 .textwidget,
#widgets #text-19 .textwidget {
	background: #fff;
	margin: 0;
	padding: 0;
}

.home #widgets #text-19.widget_text .widget-title,
#widgets #text-19.widget_text .widget-title {
	margin-bottom: 0;
	background: #a309d0;
	text-align: center;
}

.home #widgets #text-19 .mejs-container, 
.home #widgets #text-19 .mejs-container .mejs-controls, 
.home #widgets #text-19 .mejs-embed, 
.home #widgets #text-19 .mejs-embed body {
    background: #0c374a;
}

/* End Elevator Comics widget */

/* Standing Rock Widget */
/*Top*/
.home #widgets #text-15 .textwidget,
#widgets #text-15 .textwidget {
	background: #fff;
	margin: 0;
	padding: 0;
}
/* playlist */

.home #widgets #text-16 .widget-title,
#widgets #text-16 .widget-title {
	background: #432516;
	margin-bottom: 0;
	text-align: center;
}
.home #widgets #text-16 .textwidget,
#widgets #text-16 .textwidget {
	margin: 0;
	padding: 0;
}

.home #widgets #text-16 .textwidget .wp-playlist-light,
#widgets #text-16 .textwidget .wp-playlist-light {
    background: #432516;
    border: none;
    margin-top: 0;
    padding-top: 0;
}

.home #widgets #text-16 .textwidget .wp-playlist-light .wp-playlist-tracks,
#widgets #text-16 .textwidget .wp-playlist-light .wp-playlist-tracks {
    margin-top: 0;
}

.home #widgets #text-16 .textwidget .wp-playlist .wp-playlist-current-item img,
#widgets #text-16 .textwidget .wp-playlist .wp-playlist-current-item img {
	display: none;
}


.home #widgets #text-16 .textwidget .wp-playlist .wp-playlist-current-item,
#widgets #text-16 .textwidget .wp-playlist .wp-playlist-current-item {
	height: auto;
	background: #bc5124;
    padding: 0 5px;
    margin-bottom: 2px;
}

.home #widgets #text-16 .textwidget .wp-playlist .wp-playlist-current-item .wp-playlist-caption,
#widgets #text-16 .textwidget .wp-playlist .wp-playlist-current-item .wp-playlist-caption {
	color: #fff;
}

.home #widgets #text-16 .wp-playlist .mejs-container  .mejs-controls,
#widgets #text-16 .wp-playlist .mejs-container  .mejs-controls {
	background: #00829a;

}

.home #widgets #text-16  .wp-playlist-light .wp-playlist-playing,
#widgets #text-16  .wp-playlist-light .wp-playlist-playing {
	background: #22616d;
} 

.home #widgets #text-16 .wp-playlist-light .wp-playlist-item, 
#widgets #text-16 .wp-playlist-light .wp-playlist-item,
#widgets #text-16 .wp-playlist-light .wp-playlist-item:last-child {
    padding-top: 5px !important;
    border-bottom: 1px solid #418794;
    background: #025c6d;
}

.home #widgets #text-16 .wp-playlist-light .wp-playlist-item .wp-playlist-item-length, 
#widgets #text-16 .wp-playlist-light .wp-playlist-item .wp-playlist-item-length {
    top: 5px;
    color: #fff;
}

.home #widgets #text-16 .wp-playlist-light .wp-playlist-caption, 
#widgets #text-16 .wp-playlist-light .wp-playlist-caption {

    color: #fff;
}

/* Standing Rock Entries Page */
#post-1252 .wp-playlist-light .mejs-container .mejs-controls, 
#post-1252 .wp-playlist-light .mejs-container .mejs-controls {
    background: #01839b;
}

#post-1252 .wp-playlist-light {
    background: #efefef;
}

.page-id-1252 .mejs-controls .mejs-time-rail .mejs-time-current {
    background: #45d5f1 !important;
}


.mtphr-dnt-control-button.active i {
	color:#96420f
}
.mtphr-dnt-twitter-name a {
	font-weight: bold !important;
}
.mtphr-dnt-twitter-avatar{
	margin-right:10px;
}
.mtphr-dnt{
	background: #fff;
	padding:5px;
}
.player-wrapper{
	width: 48% !important;
}
.cube-ad{
	width: 300px !important;
}
/* Footer */

#footerboard{
	border-top:15px solid #dcd1b6;
	border-bottom:15px solid #dcd1b6;
	background: #63300f url('images/wood-bg.jpg') top center no-repeat;
	text-align:center;
	padding:20px;
}
#footer{
	color:#fff;
}
.footer-logo{
	text-align:center;
}
.footer-logo img{
	width:auto;
	height:100%;
}
.footer-menu{
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	color:#fff;
	text-transform:uppercase;
	font-size:18px;
	margin-top:20px;
	margin-bottom:0px;
}
.footer-menu a{
	color:#fff;
}
.footer-menu li a{
	border:none;
}
.font-plus{
	font-size: 18px;
}

/*move please*/
#jp_container_1 { width: 100% !important; }
.jp-volume-controls { width: 75% !important; }
.jp-volume-bar, .jp-audio-stream .jp-controls { width: 100% !important; }
.jp-volume-max { top: 0px; right: 0px; }

@media  screen and (max-width: 768px) {
	.home .page-title h1 {
		font-size: 34px;
		padding: 16px;
	}
}

.navbar-default .navbar-nav > li > a {
	font-size: 15px;
}

.css-events-list td {
	padding: 10px 0;
	border-bottom: 1px solid #666;
}

.page-id-225 .page-title h1 { text-indent: -5000px; }

/* Ben homepage addtions for featured artist and live show calendar */
.player-text {
overflow: hidden;
text-overflow: ellipsis;
}
.featured-artist{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	min-height: 200px;
	text-align: right;
	color: #fff;
}
.featured-artist h2{
font-family: 'Alfa Slab One', cursive;
text-transform: uppercase;
font-size: 21px;
background-color:#A48029;
margin:0px;
padding: 8px;
}
.fa-container h3{
	font-family: 'Alfa Slab One', cursive;
	text-transform: uppercase;
	font-size: 18px;
	margin:0px;
	padding: 8px 8px 0px 8px;
}
.fa-container h3 a{
	color:#fff;
}
.fa-container h4{
	font-family: "Roboto",sans-serif;
	margin:0px;
	padding: 0px 8px 8px 8px;
}
.row .fa-container{
	background:url('images/trans-bg.png')repeat center top;
}
.listen_live_box{
	border:10px solid #dcd1b5;
	margin-top: 15px;
}
.listen_live_box img{
	 height: auto;
	 width:100%;
}
.events_name, .events_name a{
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color: #333;
	text-transform:uppercase;
	font-size: 21px;
}
.events_loc{
	color: #a48029;
	font-weight: bold;
	font-style: italic;
}
#events_listing .event_container:nth-child(odd){
	background-color:#eee;
}
#events_listing .event_container:nth-child(even){
	background-color:#fff;
}

#menu-item-824 {
        display: none;
}

@media (max-width: 991px) { 

}

@media (max-width: 991px) {
    #showcase .row.page-player .col-md-9 {
	padding: 0;
	}

}

@media screen and (max-width: 767px) {
    #menu-item-824 {
        display: block;
    }
}

@media (max-width: 600px) {
	#masthead {
		min-height: 0;
	}

	.nav-social .navbar-right > li > a {
		padding: 0 5px;
	}

	.row.page-title h1 {
		font-size: 24px;
	}

	#album .album-inner {
		min-height: 0 !important;
	}

	#album .album-inner .episode-txt,
	#album .album-inner .episode-num {
		font-size: 42px;
		display: inline-block;
		position: relative;
	}

	#album .album-inner .episode-txt {
		margin-right: 20px;
	}


}

@media (max-width: 370px) {
#showcase.container {
    padding-left: 0;
    padding-right: 0;
	}

#showcase .row.page-player {
    padding: 2px;
	}

#showcase .player {
    padding: 0;
    min-width: 300px;
    width: 100%;
	}

.post-type-archive-show .col-md-8,
.post-type-archive-show .col-md-4 {
	padding-left: 8px;
	padding-right: 8px;
}

}

